<?php
  if (ACCOUNT_COMPANY == 'true'){
	  if ($account['entry_company'] != '') {
		echo '<div><label>'.COMPANY.'</label>'.$account['entry_company'].'</div>';
	  }
	  if($account['entry_company_tax_id'] != ''){
		echo '<div><label>'.TAXID.'</label>'.trim($account['entry_company_tax_id']).'</div>';
	  }
  }
  echo '<div><label>'.FIRST_NAME.'</label>'.$account['customers_firstname'].'</div>';
  echo '<div><label>'.LAST_NAME.'</label>'.$account['customers_lastname'].'</div>';
  echo '<div><label>'.EMAIL_ADDRESS.'</label>'.$account['customers_email_address'].'</div>';
  if($account['entry_fax'] != ''){
	echo '<div><label>'.FAX.'</label>'.trim($account['entry_fax']).'</div>';
  }

?>